@font-face {
    font-family: 'almoni';
    src: url(fonts/almoni.otf);
}

@font-face {
    font-family: 'amaranth';
    src: url(fonts/amaranth.otf);
}

a {
    text-decoration: none !important;
}

* {
    font-family: 'Open Sans Hebrew';
}

#wrap {
    position: relative;
}

#header {
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}

#content {
    position: absolute;
    text-align: center;
    background-color: #e8e8e8;
    width: 100%;
    top: 955px;
    overflow-x: hidden;
    transition: all 300ms cubic-bezier(1, 1.01, 0.03, 0) 0s;  
    -webkit-transition: all 300ms cubic-bezier(1, 1.01, 0.03, 0) 0s;
    -moz-transition: all 300ms cubic-bezier(1, 1.01, 0.03, 0) 0s;
    -o-transition: all 300ms cubic-bezier(1, 1.01, 0.03, 0) 0s;
}

.header-bg {
    min-width: 100%;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    transition: all 300ms ease 0s;      -webkit-transition: all 300ms ease 0s;      -moz-transition: all 300ms ease 0s;      -o-transition: all 300ms ease 0s;
    bottom: 0;
}

.header-top {
    position: absolute;
    top: 10px;
    left: 10px;
    color: #fff;
    direction: ltr;
    font-family: 'amaranth';
    font-size: 30px;
}

.header-top-a {
    color: #fff !important;
    font-size: 30px;
    font-family: 'amaranth';
}

.header-middle {
    position: absolute;
    z-index: 1;
    top: 30%;
    max-width: 750px;
    text-align: center;
    margin: auto;
    left: 0;
    right: 0;
    width: 100%;
}

.header-middle-logo {
    width: 100%;
    display: block;
}

.header-middle-logo img {
    width: 90%;
}

.header-middle-text {
    font-size: 30px;
    color: #fff;
    font-weight: lighter;
    padding: 30px 0;
    display: block;
}

.header-middle-links {
    padding: 20px 0;
    display: block;
}

.header-middle-links span {
    padding: 20px;
    font-size: 22px;
    color: #fff;
    font-weight: lighter;
    background-color: transparent;
    border-radius: 10px;
    margin: 15px;
    width: 250px;
    display: inline-block;
    vertical-align: top;
    border: 1px solid;
    cursor: pointer;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
}

.header-middle-links span:hover {
    box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.06);
}

.top-contact {
    background-color: #1abc9c !important;
    border-color: #1abc9c !important;
    font-weight: bold !important;
}

.top-start {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 80px;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
    cursor: pointer;
    z-index: 1;
}

.top-start:hover {
    bottom: 45px;
}

.start-header {
    font-size: 40px;
    font-family: 'almoni';
    padding: 20px 0;
    display: block;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
    margin: 170px 0;
    position: relative;
}

.start-div {
    padding: 20px;
    height: 450px;
}

.start-first {
    background-color: #dddddd;
}

.start-text {
    font-size: 24px;
    position: relative;
    top: 100%;
    padding: 25px;
    color: #757575;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
}

.start-first .start-header {
    color: #696969;
}

.start-sec .start-header {
    color: #4c4c4c;
}

.start-div {
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.start-div:hover .start-header {
    margin: 0;
    padding-bottom: 10px;
    margin-top: 40px;
}

.start-div:hover .start-text {
    top: 0;
}

.start-header::after {
    content: "";
    width: 100px;
    height: 1px;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: AUTO;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
}

.start-div:hover.start-first .start-header::after {
    background-color: #ccc;
}

.start-div:hover.start-sec .start-header::after {
    background-color: #c2c2c2;
}

#content > div > div {
    text-align: center;
    position: relative;
    overflow: hidden;
}

.about-bg {
    position: fixed;
    /* width: 100%; */
    left: 0;
    right: 0;
    z-index: 0;
    top: 0;
    opacity: 0;
    transition: all 300ms ease 0.3s;  
    -webkit-transition: all 300ms ease 0.3s;  
    -moz-transition: all 300ms ease 0.3s;  
    -o-transition: all 300ms ease 0.3s;
}

.about-div {
    position: relative;
    padding: 10px 0;
    z-index: 1;
}

.content-header {
    font-size: 50px;
    color: #fff;
    font-family: 'almoni';
    padding: 30px 0;
    display: block;
    z-index: 1;
    position: relative;
}

.content-text {
    font-size: 24px;
    color: #eee;
    padding: 0 10px;
    padding-bottom: 25px;
    line-height: 45px;
}

.codedesign {
    color: #fff !important;
    font-size: 30px;
    background-color: transparent;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
    border: 1px solid;
    padding: 20px;
    display: block;
    width: 400px;
    margin: 50px auto;
    border-radius: 10px;
    font-weight: lighter;
}

.codedesign:hover {
    background-color: rgba(255, 255, 255, 0.06);
}

#bag .content-header {
    background-color: #1ABC9C;
}

.bag-pro:nth-child(4n+1) {
    background-color: #acacac;
    overflow: hidden;
}

.bag-pro:nth-child(4n+2) {
    background-color: #d7d7d7;
}

.bag-pro:nth-child(4n+3) {
    background-color: #d7d7d7;
}

.bag-pro:nth-child(4n+4) {
    background-color: #c2c2c2;
}

.bag-pro {
    height: 420px;
    position: relative;
    overflow: hidden;
    /* width: 100%; */
    /* display: block; */
    margin-top: 0 !important;
    z-index: 1;
}

.bag-pro-image {
    position: absolute;
    /* width: 300%; */
    left: 0;
    right: -100%;
    top: 0;
    z-index: 0;
    bottom: 0;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
}

.bag-pro:hover .bag-pro-image {
    transform: scale(1.2);
}

.bag-pro-type {
    position: absolute;
    z-index: 1;
    background-color: #F9F9F9;
    padding: 15px;
    width: 170px;
    color: #373636;
    font-weight: bold;
    font-size: 24px;
    bottom: 25px;
    left: 25px;
    text-align: center;
}

.content-header-black {
    color: #555555;
    position: relative;
}

.content-header-black::after {
    content: "";
    width: 100px;
    height: 1px;
    display: inline-block;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: AUTO;
    background-color: #c2c2c2;
}

.content-text-black {
    color: #8f8f8f;
    margin-top: 10px;
}

#contact {
    background-color: #1ABC9C;
    padding-top: 50px;
    z-index: 1;
}

.text {
    display: BLOCK;
    margin: 25px auto;
    padding: 15px 10px;
    border: 1px solid transparent;
    background-color: transparent;
    resize: none;
    border-bottom: 1px solid #fff;
    color: #fff
;
    font-size: 20px;
    width: 400px;
    height: 65px;
    max-width: 90%;
    outline: none;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}

.text-big:focus {
    height: 350px;
}

#exp {
    padding: 50px 0;
    background-color: #E8E8E8;
    z-index: 1;
}

.submit {
    display: BLOCK;      
    margin: 50px auto;      
    padding: 20px 10px;      
    background-color: #fff;      
    border: 1px solid #fff;      
    color: #1ABC9C;      
    font-size: 20px;      
    width: 400px;      
    max-width: 90%;
    font-weight: BOLD;
    outline: none;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
}

.text:focus {
    border-bottom-color: #D9D9D9;
}

.text-big {
    /* height: auto; */
}

#bottom {
    display: block;
    margin: 100px auto;
    padding: 5px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.up {
    width: 60px;
    bottom: 0;
    display: BLOCK;
    margin: 40px auto 20px AUTO;
    cursor: pointer;
    position: relative;
    transition: all 300ms ease 0s;  
    -webkit-transition: all 300ms ease 0s;  
    -moz-transition: all 300ms ease 0s;  
    -o-transition: all 300ms ease 0s;
}

.bottom-text, .bottom-text * {
    color: #fff !important;
    font-size: 20px;
}

.up:hover {
    bottom: 5px;
}

.submit:hover {
    background-color: #F6F6F6;
}

.start-sec {
    background-color: #efefef;
}

body {
    overflow: hidden;      
    /* overflow: auto; */
}

.content-add {
    top: 0px !important;
}

.about-bg-add {
    opacity: 1;
    z-index: 1;
}

.start-first .start-text {
    color: #8A8A8A;
}

#bag {
    background-color: #E8E8E8;
    z-index: 1;
    border-bottom: 1px solid #D4D4D4;
}

.bag-div {
    position: relative;
}



.dark {
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(60%);
  filter: grayscale(100%);
  filter: url(#greyscale);
  filter: gray;
}


.bag-pro:hover .dark {
    -webkit-filter: grayscale(0);
}

#about .content-header {
    font-size: 60px;
}

#about .content-text {
    font-size: 30px;
    line-height: 60px;
}